HELPDESK - Phat trién ky thuat ha tang #36827
[HDSE - dergo.vn] Fix 16i khéng import Landing Page du an tif khoa Ién hé théng dugc
03/02/2023 10:49 AM - Tran Thi Kim Ngan

Status: Closed Start date: 03/02/2023
Priority: Normal Due date: 03/06/2023
Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Actual start date: Actual end date:

Description

Hi team, nh¢ team fix 16i khong import LP du an tir khoa 1én support duge. Cam an team!

History

#1 - 03/02/2023 11:08 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

#2 - 03/02/2023 11:09 AM - Nguyén Vin Quyén
- Status changed from New to Closed

- Estimated time setto 1.00 h

Files

HDSE - dergo.vn_15 landing page tu khoa.xlsx 10.7 KB 03/02/2023

01/12/2026

Tran Thi Kim Ngéan
